1269 comments found

  • Has been a member for 0-1 years

Hi! I use Woocommerce version 2.1.6, Bellissima 4.2.2 Add to cart button doesn’t work for Variable goods. Please, help me

Unifato

Hello,

You need to upgrade your theme

Regards

  • Bought between 10 and 49 items
  • Has been a member for 4-5 years
dvbmedia Purchased

Dear,

I understand that the bellissima theme has woocommerce integrated, I would like to remove almost all the overrides as we are experiencing many problems, the woocommerce multilingual admin interface complains that there is an override in the configuration file for translations, I’ve already removed the wpml-config.xml file but the warning still remains.

Do you have any updates in the theme for fix the lates issues fixed for wpml and woocommerce?

Many thanks

Unifato

Hi,

Which theme version and woocommerce version are you using?

Regards

  • Australia
  • Bought between 100 and 499 items
  • Has been a member for 3-4 years

I recently upgraded to Wordpress 3.8.3 with woocommerce 2.1.7 running bellissma theme 4.4.1.

i am getting following error in woocommerce theme file review-order.php

Fatal error: Call to undefined method WC_Shipping::get_available_shipping_methods() in ../wp-content/themes/bellissima/woocommerce/checkout/review-order.php on line 8

i have removed file to see if it will fallback to default woo page but still gives error even with file not present.

bulliegraphics

line 8 code is as follows $available_methods = $woocommerce->shipping->get_available_shipping_methods();

Unifato

Hi,

I believe some of the files haven’t been updated properly or the woocommerce itself haven’t been updated properly. This error is shown when one of the woo templates hasn’t been updated, however with latest theme version it has been so you shouldn’t have such an error. Moreover when you delete this file you fall back to woo default file which again shouldn’t show such an error.

If you haven’t done any custom changes I would advise you to delete the folder bellissima/woocommerce and to reupload it via FTP using the latest files from the theme update 4.4.1. Also you can deactivate and re-activate the woo plugin, as sometimes the plugin update doesn’t go well

Regards

  • Has been a member for 0-1 years

Hi there,

i had my theme bought and edited by a developer, but I can’t get a hold of him anymore. I am having issues with the javascript on my site with the wordpress updates. Debugger came up with this:

Notice: get_theme_data is deprecated since version 3.4! Use wp_get_theme() instead. in /wp-includes/functions.php on line 3078

Notice: Use of undefined constant update_notifier – assumed ‘update_notifier’ in /wp-content/themes/bellissima/functions/updates.php on line 12

any help would be greatly appreciated.

Unifato

Which theme version and which Woocommerce version are you using?

Default-user

I’m not sure how to see what theme version, because he customized it, it only says version 1.0.

Woocommerce is the 2.1.7 version. I have had this issue for a couple of months though.

Default-user

my wordpress dashboard does say that i need to update my theme version, but i do not have access to do so, and i’m afraid that updating it will cause me to lose all the personalization that was done to the theme

Website can be seen at www.gurleyevents.com

Unifato

Hi,

I’m afraid you will need the latest theme version in order to use woocommerce 2.1.7

Default-user

how do i upgrade to the latest theme?

Unifato

Just download it, it’s available in your Downloads section. You will need to login with the profile you made the purchase from though

Regards

Default-user

Unfortunately, as i said in my original post, I don’t have the purchase information. A developer / designer made the purchase for me…. so i do not have access to the downloads.

Unifato

Well in this case I will need the Item Purchase Code and a rough date (could be the month) of the purchase. Please send me those via email and I will mail back the latest theme update.

Regards

Default-user

I cannot get a hold of my developer now, that’s what the whole issue is with all of this :( I’m so sorry to be so difficult. I really want to get this fixed but it seems to be so difficult

Unifato

I’m afraid I can’t just send you the theme file, it will be violating the rules of this marketplace, I need some proof of purchase first

Regards

  • Bought between 10 and 49 items
  • Has been a member for 3-4 years

Hi do I know which files were changed in the updates so I can copy them over and not affect my customizations?

Unifato

In which update(s)?

  • Has been a member for 0-1 years

There is a bug in your /woocommerce/global/breadcrumb.php file.. your programmer put the div tag inside and outside of the if statement. meaning when ishome is true, then the beginning div tag is created but the closing div tag is not.. this causes massive corruption with the breadcrumb css style on home page a tags.

  • Has been a member for 0-1 years

Your programmer forgot to copy the latest v2.1.7 file from \templates\single-product\add-to-cart\grouped.php to \bellissima\woocommerce\single-product\add-to-cart\grouped.php

better yet, why don’t you just remove this file from your theme, because you didn’t modify this file for your theme anyway.

  • Has been a member for 0-1 years

Plugin: Woocommerce SEO v1.1.3 is not compatible with Bellissima 4.4.1. clicking on a category page link, means that the sub category page redirects to random places.

Default-user

all pure ecommerce shops do not want /product-category/ in their url. Hence why Bellissima should offer this option rather than an external SEO plugin.

  • Has been a member for 0-1 years

Plugin: YITH WooCommerce Zoom Magnifier v1.1.1 is not compatible with Bellissima 4.4.1. Clicking on a product page, the background goes to transparent instead of the standard white, and the Bellissima top menu disappears behind the product image (i.e. the page z-order is broken). The users can no longer use the Bellissima menu with this plugin.

by
by
by
by
by
by